Please upgrade your browser for the best possible experience.

Chrome Firefox Internet Explorer
×

Change In Graphic Requirements?

STAR WARS: The Old Republic > English > Customer Service
Change In Graphic Requirements?

VladMorbius's Avatar


VladMorbius
12.13.2011 , 08:11 AM | #1
I have a quick question, my wife's system was able to run the last beta fine when we added RAM to her system and now has downloaded the game to play in early access and she is back to having the same glitches and freezes from the previous beta and before the addition of RAM. So Iím curious, are the graphic requirements for this version higher than the beta, or is it because the graphics are reset to the default and she needs to try and stay in long enough to tweak them downward a little?
Any thoughts or comments would be appreciated!
.

SithSageRevan's Avatar


SithSageRevan
12.13.2011 , 08:13 AM | #2
Quote: Originally Posted by VladMorbius View Post
I have a quick question, my wife's system was able to run the last beta fine when we added RAM to her system and now has downloaded the game to play in early access and she is back to having the same glitches and freezes from the previous beta and before the addition of RAM. So Iím curious, are the graphic requirements for this version higher than the beta, or is it because the graphics are reset to the default and she needs to try and stay in long enough to tweak them downward a little?
Any thoughts or comments would be appreciated!
.
i would say shes gonna want to adjust her graphics because they would not have been saved from any beta testing

VladMorbius's Avatar


VladMorbius
12.13.2011 , 08:25 AM | #3
Thanks, unfortunately it has crashed repeatedly during the attempt to get in and adjust the graphics. She has had to create multiple characters just to get to that point.

VladMorbius's Avatar


VladMorbius
12.13.2011 , 08:44 AM | #4
Well she managed to get the graphics set down but it has continued to crash during the making of new characters, I would really like to know from Bioware if there has been a change to the capacity needed to run the final version.